<?xml version="1.0" encoding="UTF-8"?>
<SSTXMLRessources>
  <Params>
    <Addon>Skyrim unleashed II.esp</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
  </Params>
  <Content>
    <String List="0">
      <Source>Follow me. I need your help. (10 Golds)</Source>
      <Dest>ついて来てくれ。手を貸してほしい (10 Golds)</Dest>
    </String>
    <String List="0">
      <Source>Eat this and wait here, okay?</Source>
      <Dest>これを食べてここで待て、いいな？</Dest>
    </String>
    <String List="0">
      <Source>[Previous]</Source>
      <Dest>[前へ]</Dest>
    </String>
    <String List="0">
      <Source>Yeah.</Source>
      <Dest>ああ</Dest>
    </String>
    <String List="0">
      <Source>Consider yourself hired. (&lt;global=hirelinggold&gt;)</Source>
      <Dest>あなたを雇おう(&lt;global=hirelinggold&gt;)</Dest>
    </String>
    <String List="0">
      <Source>It's time for us to part ways.</Source>
      <Dest>ここで別れよう</Dest>
    </String>
    <String List="0">
      <Source>I need to trade some things with you. (10 Golds)</Source>
      <Dest>持ち物を交換したい(10 ゴールド)</Dest>
    </String>
    <String List="0">
      <Source>[None]</Source>
      <Dest>[なし]</Dest>
    </String>
    <String List="0">
      <Source>&lt;Alias=Follower&gt; is waiting for you</Source>
      <Dest>&lt;Alias=Follower&gt; が待っている</Dest>
    </String>
    <String List="0">
      <Source>No.</Source>
      <Dest>いいえ</Dest>
    </String>
    <String List="0">
      <Source>Stray Dog</Source>
      <Dest>野良イヌ</Dest>
    </String>
    <String List="0">
      <Source>[Menu précédent]</Source>
      <Dest>[次のメニュー]</Dest>
    </String>
    <String List="0">
      <Source>Followers Manage Menu</Source>
      <Dest>フォロワー管理メニュー</Dest>
    </String>
    <String List="0">
      <Source>Follow me. (10 Golds)</Source>
      <Dest>ついて来い(10 Golds)</Dest>
    </String>
    <String List="0">
      <Source>Yes. Let me show you.</Source>
      <Dest>ああ、見てもらいたい</Dest>
    </String>
    <String List="0">
      <Source>[Manage earnings]</Source>
      <Dest>[雇用管理]</Dest>
    </String>
    <String List="0">
      <Source>[Dismiss a follower]</Source>
      <Dest>[フォロワーを解雇]</Dest>
    </String>
    <String List="0">
      <Source>[Exit]</Source>
      <Dest>[終了]</Dest>
    </String>
    <String List="0">
      <Source>Talk to the dog.</Source>
      <Dest>イヌに話しかけてください。</Dest>
    </String>
    <String List="0">
      <Source>I need you to do something. (10 golds)</Source>
      <Dest>手伝ってもらおうかな (10 golds)</Dest>
    </String>
    <String List="0">
      <Source>I'll take that dog off your hands. (&lt;global=animalgold&gt; gold)</Source>
      <Dest>その犬を引き取ろう(&lt;global=animalgold&gt; ゴールド)</Dest>
    </String>
    <String List="0">
      <Source>Eat this and follow me!</Source>
      <Dest>これを食べてついて来い</Dest>
    </String>
    <String List="0">
      <Source>Wait here. (10 Golds)</Source>
      <Dest>ここで待て (10 Golds)</Dest>
    </String>
    <String List="0">
      <Source>&lt;Alias=Animal&gt; is waiting for you</Source>
      <Dest>&lt;Alias=Animal&gt; が待っている</Dest>
    </String>
    <String List="1" Partial="1">
      <Source>Followers list (hired: No=0 / Yes=1)

1. Follower:  &lt;Alias=Follower&gt; hired = %.0f
2. Follower:  &lt;Alias=Follower01&gt; hired = %.0f
3. Follower:  &lt;Alias=Follower02&gt; hired = %.0f
4. Follower:  &lt;Alias=Follower03&gt; hired = %.0f
5. Follower:  &lt;Alias=Follower04&gt; hired = %.0f
6. Animal:  &lt;Alias=Animal000&gt; hired = %.0f


I want to dismiss a follower...
</Source>
      <Dest>フォロワーリスト (hired: No=0 / Yes=1)

1. フォロワー:  &lt;Alias=Follower&gt; hired = %.0f
2. フォロワー:  &lt;Alias=Follower01&gt; hired = %.0f
3. フォロワー:  &lt;Alias=Follower02&gt; hired = %.0f
4. フォロワー:  &lt;Alias=Follower03&gt; hired = %.0f
5. フォロワー:  &lt;Alias=Follower04&gt; hired = %.0f
6. 動物:  &lt;Alias=Animal000&gt; hired = %.0f


I want to dismiss a follower...</Dest>
    </String>
    <String List="1" Partial="1">
      <Source>Followers list / Earning options (0=No, 1=Yes).

1. Follower:  &lt;Alias=Follower&gt; paid = %.0f
2. Follower:  &lt;Alias=Follower01&gt; paid = %.0f
3. Follower:  &lt;Alias=Follower02&gt; paid = %.0f
4. Follower:  &lt;Alias=Follower03&gt; paid = %.0f
5. Follower:  &lt;Alias=Follower04&gt; paid = %.0f
6. Animal:  &lt;Alias=Animal000&gt; feed = %.0f

I want to modify the follower's earning...
</Source>
      <Dest>フォロワーリスト / 雇用オプション (0=No, 1=Yes).

1. フォロワー:  &lt;Alias=Follower&gt; paid = %.0f
2. フォロワー:  &lt;Alias=Follower01&gt; paid = %.0f
3. フォロワー:  &lt;Alias=Follower02&gt; paid = %.0f
4. フォロワー:  &lt;Alias=Follower03&gt; paid = %.0f
5. フォロワー:  &lt;Alias=Follower04&gt; paid = %.0f
6. 動物:  &lt;Alias=Animal000&gt; feed = %.0f

I want to modify the follower's earning...</Dest>
    </String>
    <String List="1">
      <Source>Do you want to give some meat to the dog?</Source>
      <Dest>イヌに肉を与えますか？</Dest>
    </String>
    <String List="1" Partial="1">
      <Source>Followers list (hired: No=0 / Yes=1)

1. Follower:  &lt;Alias=Follower&gt; hired = %.0f
2. Follower:  &lt;Alias=Follower01&gt; hired = %.0f
3. Follower:  &lt;Alias=Follower02&gt; hired = %.0f
4. Follower:  &lt;Alias=Follower03&gt; hired = %.0f
5. Follower:  &lt;Alias=Follower04&gt; hired = %.0f
6. Animal:  &lt;Alias=Animal000&gt; hired = %.0f

I wish...
</Source>
      <Dest>フォロワーリスト (hired: No=0 / Yes=1)

1. フォロワー:  &lt;Alias=Follower&gt; hired = %.0f
2. フォロワー:  &lt;Alias=Follower01&gt; hired = %.0f
3. フォロワー:  &lt;Alias=Follower02&gt; hired = %.0f
4. フォロワー:  &lt;Alias=Follower03&gt; hired = %.0f
5. フォロワー:  &lt;Alias=Follower04&gt; hired = %.0f
6. 動物:  &lt;Alias=Animal000&gt; hired = %.0f

I wish...</Dest>
    </String>
    <String List="2">
      <Source>(bark)</Source>
      <Dest>ワン！</Dest>
    </String>
    <String List="2">
      <Source>Here? Right here? Very well, J'zargo shall wait.</Source>
      <Dest>ここで？　本当に？　分かったよ。ジェイ・ザルゴは待っていよう</Dest>
    </String>
    <String List="2">
      <Source>I'll shoulder some of your burden.</Source>
      <Dest>重荷をいくらか引き受けよう</Dest>
    </String>
    <String List="2">
      <Source>You already appear to have someone with you.</Source>
      <Dest>すでに連れがいるようね</Dest>
    </String>
    <String List="2">
      <Source>That's a fair price. My blade is yours.</Source>
      <Dest>それで構わない。力になろう</Dest>
    </String>
    <String List="2">
      <Source>You've been a worthy patron. Shall I join you once more, free of charge?</Source>
      <Dest>あなたは素晴らしいお客だったわ。もう一度、今度は無料でご一緒しましょうか</Dest>
    </String>
    <String List="2">
      <Source>Looks like you got someone already.</Source>
      <Dest>もう誰か連れているみたいだが</Dest>
    </String>
    <String List="2">
      <Source>Fine. Let's trade, then.</Source>
      <Dest>いいだろう。取引しよう</Dest>
    </String>
    <String List="2">
      <Source>Of course. Let's go.</Source>
      <Dest>ええ、行きましょう</Dest>
    </String>
    <String List="2">
      <Source>As you will, my Thane. I will protect you with my life.</Source>
      <Dest>おおせの通りに。命に替えても従士を守ります</Dest>
    </String>
    <String List="2">
      <Source>Sure, what have you got?</Source>
      <Dest>いいだろう、何がある？</Dest>
    </String>
    <String List="2">
      <Source>All right. What is it?</Source>
      <Dest>はい。何ですか？</Dest>
    </String>
    <String List="2">
      <Source>Name it.</Source>
      <Dest>言ってみろ</Dest>
    </String>
    <String List="2">
      <Source>Lead, then. You have my steel.</Source>
      <Dest>では先導を頼む。戦いは任せてくれ</Dest>
    </String>
    <String List="2">
      <Source>Go ahead. What is it?</Source>
      <Dest>いいとも。何をすればいい？</Dest>
    </String>
    <String List="2">
      <Source>Such a shame. I thought we were getting along so well. I'll head back to Riften if you should have second thoughts.</Source>
      <Dest>残念ね。私達とってもうまくやれてると思ってたんだけど。私はリフテンに戻るわ。気が変わったら来てちょうだい</Dest>
    </String>
    <String List="2">
      <Source>Running out of room, eh? I'll be glad to help.</Source>
      <Dest>物がいっぱいになったのか？　喜んで力になろう</Dest>
    </String>
    <String List="2">
      <Source>As you wish, my Thane.</Source>
      <Dest>お望みのままに、従士閣下</Dest>
    </String>
    <String List="2">
      <Source>You go on ahead.</Source>
      <Dest>どうぞ行って下さい</Dest>
    </String>
    <String List="2">
      <Source>Then back home is where you'll find me.</Source>
      <Dest>じゃあ、元いた場所に帰るよ</Dest>
    </String>
    <String List="2">
      <Source>Great! Let's go!</Source>
      <Dest>いいぞ！　行こう！</Dest>
    </String>
    <String List="2">
      <Source>I'll stay here. You try not to get into too much trouble.</Source>
      <Dest>ここにいる。あまり面倒は起こさないでくれよ</Dest>
    </String>
    <String List="2">
      <Source>If that's what you want. Watch your back out there, and if you need me again, you know where I'll be.</Source>
      <Dest>お前がそういうなら。気をつけろよ。俺がまた必要になったら、俺の居場所は分かってるだろう</Dest>
    </String>
    <String List="2">
      <Source>J'zargo is ready for more adventure.</Source>
      <Dest>ジェイ・ザルゴはまた冒険に出られる</Dest>
    </String>
    <String List="2">
      <Source>If it will help you, then certainly.</Source>
      <Dest>そう言うならそうしよう</Dest>
    </String>
    <String List="2">
      <Source>You have someone already, friend.</Source>
      <Dest>相棒ならもう別にいるじゃないか</Dest>
    </String>
    <String List="2">
      <Source>Since you paid my fee recently, I suppose it's only fair that I join you once more.</Source>
      <Dest>こないだ金を払ってくれたばかりだし、今回も料金の内って事で付き合ってやるよ</Dest>
    </String>
    <String List="2">
      <Source>(growl)</Source>
      <Dest>ウゥーッ…</Dest>
    </String>
    <String List="2">
      <Source>To the next fight.</Source>
      <Dest>次の戦いに！</Dest>
    </String>
    <String List="2">
      <Source>Don't make me wait too long. I get bored very easily.</Source>
      <Dest>あまり待たせるなよ。忍耐強い方じゃないんだ</Dest>
    </String>
    <String List="2">
      <Source>No problem! How can I help?</Source>
      <Dest>いいとも！　どうしようか？</Dest>
    </String>
    <String List="2">
      <Source>It is a lonely thing, facing all the dangers of Skyrim by yourself. Come and find me if you decide that you miss my companionship.</Source>
      <Dest>寂しいわね、スカイリムの危機にたった1人で立ち向かうなんて。仲間が恋しくなったら、また訪ねてくるといいわ</Dest>
    </String>
    <String List="2">
      <Source>I'm heading home if you need me.</Source>
      <Dest>ならば戻っていよう。用があったら来てくれ</Dest>
    </String>
    <String List="2">
      <Source>Very well. Just be careful!</Source>
      <Dest>分かった。でも気をつけろ！</Dest>
    </String>
    <String List="2">
      <Source>Certainly, I'm ready.</Source>
      <Dest>ああ、準備はできている</Dest>
    </String>
    <String List="2">
      <Source>What do you want me to carry?</Source>
      <Dest>何を持ちましょうか？</Dest>
    </String>
    <String List="2">
      <Source>Let's not waste any time.</Source>
      <Dest>時間を無駄にするのはよそう</Dest>
    </String>
    <String List="2">
      <Source>Then lead on, friend.</Source>
      <Dest>それなら先導してくれ</Dest>
    </String>
    <String List="2">
      <Source>What do you need?</Source>
      <Dest>何が必要だ？</Dest>
    </String>
    <String List="2">
      <Source>I'll be heading home, then, if you need me.</Source>
      <Dest>じゃあ先に帰るからな。また用ができたら来てくれ</Dest>
    </String>
    <String List="2">
      <Source>Anything, as long as I get to fight.</Source>
      <Dest>戦えるのなら何でもするわよ</Dest>
    </String>
    <String List="2">
      <Source>I'd best get back to Master Neloth then. No telling what's happened since I've been gone.</Source>
      <Dest>ならばマスター・ネロスの元に戻る事にします。あそこを離れてから何がどうなっているか、分かりませんので</Dest>
    </String>
    <String List="2">
      <Source>Do I get to keep it? Just kidding.</Source>
      <Dest>もらっていいのか？　冗談だよ</Dest>
    </String>
    <String List="2">
      <Source>Back for more? Since we had so much fun the last time, I'll join you free of charge.</Source>
      <Dest>手が要るか？　こないだの仕事はすこぶる愉快だったから、今回はタダで付き合ってやるよ</Dest>
    </String>
    <String List="2">
      <Source>What do you need to take?</Source>
      <Dest>何が必要なんだ？</Dest>
    </String>
    <String List="2">
      <Source>J'zargo only has so much room to carry things.</Source>
      <Dest>ジェイ・ザルゴにあるのは荷物を持つ余裕だけさ</Dest>
    </String>
    <String List="2">
      <Source>Lead the way.</Source>
      <Dest>いいだろう</Dest>
    </String>
    <String List="2">
      <Source>I'll be right here. Be careful now!</Source>
      <Dest>ここにいるよ。じゃあ気をつけて</Dest>
    </String>
    <String List="2">
      <Source>Go on ahead. I'll stand guard.</Source>
      <Dest>先に行ってくれ。見張っているから</Dest>
    </String>
    <String List="2">
      <Source>I will walk alongside you.</Source>
      <Dest>お供しよう</Dest>
    </String>
    <String List="2">
      <Source>Lead the way!</Source>
      <Dest>先導してくれ！</Dest>
    </String>
    <String List="2">
      <Source>Let's get going.</Source>
      <Dest>行こう</Dest>
    </String>
    <String List="2">
      <Source>My blade is sharp and I thirst for battle. Onward, then!</Source>
      <Dest>刃は研ぎ澄まされ、戦いに飢えている。先に進もう！</Dest>
    </String>
    <String List="2">
      <Source>Sure, feel free to hand me all the gold you want.</Source>
      <Dest>構わないさ。いくらでも金を渡してくれていいぞ</Dest>
    </String>
    <String List="2">
      <Source>I am sworn to carry your burdens.</Source>
      <Dest>重荷は背負うと誓ったからな</Dest>
    </String>
    <String List="2">
      <Source>You already have someone to do your fighting for you. Don't need me.</Source>
      <Dest>お前にはもう一緒に戦ってくれる者がいる。私は必要ないだろう</Dest>
    </String>
    <String List="2">
      <Source>No problem, I can carry a good bit of gear.</Source>
      <Dest>いいわよ、色々持っているから</Dest>
    </String>
    <String List="2">
      <Source>I'm ready. Let's go.</Source>
      <Dest>準備はいいわ、行きましょう</Dest>
    </String>
    <String List="2">
      <Source>You have someone with you, already.</Source>
      <Dest>もうすでに仲間がいるじゃないか</Dest>
    </String>
    <String List="2">
      <Source>I'm a mage, not a pawnbroker, you know.</Source>
      <Dest>私は魔術師よ。質屋じゃないんだけど</Dest>
    </String>
    <String List="2">
      <Source>Good! Let's go find something to fight.</Source>
      <Dest>よし！　戦う相手を見つけに行こう</Dest>
    </String>
    <String List="2">
      <Source>I understand. We must all follow our own paths. If you wish to find me again, I'll be in Nightcaller Temple.</Source>
      <Dest>分かった。それぞれ自分の道を歩むべきだな。また会いたくなったら、ナイトコーラー聖堂に来てくれ</Dest>
    </String>
    <String List="2">
      <Source>With a master of magic at your side, you'll have nothing to fear.</Source>
      <Dest>魔法を極めし者が側についた今、何も恐れるものはないぞ</Dest>
    </String>
    <String List="2">
      <Source>As you wish. Just don't forget about me.</Source>
      <Dest>分かったわ。でも、私の事忘れないでね</Dest>
    </String>
    <String List="2">
      <Source>As you wish.</Source>
      <Dest>好きにしろ</Dest>
    </String>
    <String List="2">
      <Source>J'zargo is listening.</Source>
      <Dest>ジェイ・ザルゴは聞いてるよ</Dest>
    </String>
    <String List="2">
      <Source>Certainly. Be careful.</Source>
      <Dest>分かった。気をつけて</Dest>
    </String>
    <String List="2">
      <Source>Yes, Thane. What is it?</Source>
      <Dest>はい、従士。何ですか？</Dest>
    </String>
    <String List="2">
      <Source>All right. Don't take too long.</Source>
      <Dest>分かった。あまり待たせるなよ</Dest>
    </String>
    <String List="2">
      <Source>So you think you can make it on your own, then? We'll just see about that.</Source>
      <Dest>ひとりでやっていけると思うんだな？　ならば、それを見届けるようにしよう</Dest>
    </String>
    <String List="2">
      <Source>I could really use some more experience in the field. I'd be happy to join you again, and it won't cost a thing.</Source>
      <Dest>戦場でもっと経験を積めるといいんだが。また同行させてもらえればうれしいよ。金はいらないから</Dest>
    </String>
    <String List="2">
      <Source>I will be back at your house if you need me, Thane.</Source>
      <Dest>必要なら家に戻っています、従士</Dest>
    </String>
    <String List="2">
      <Source>I'll keep watch from here.</Source>
      <Dest>見張りは任せろ</Dest>
    </String>
    <String List="2">
      <Source>I'm right with you.</Source>
      <Dest>ついていくよ</Dest>
    </String>
    <String List="2">
      <Source>We are in this together, yes?</Source>
      <Dest>いっちょう一緒にやろうか、なあ？</Dest>
    </String>
    <String List="2">
      <Source>I'm ready.</Source>
      <Dest>用意はできてる</Dest>
    </String>
    <String List="2">
      <Source>Good. Here you are. He'll follow you to Oblivion and back, if it comes to that.</Source>
      <Dest>いいだろう。ほらよ。こいつはオブリビオンにだってついて行くぜ。その気があればだけどな</Dest>
    </String>
    <String List="2">
      <Source>Really? J'zargo was having such fun. Ah, well. Back to the College then.</Source>
      <Dest>本当かい？　ジェイ・ザルゴはとても楽しかったのに。でも分かった。大学に帰るよ</Dest>
    </String>
    <String List="2">
      <Source>Patience isn't exactly my strong suit, but alright.</Source>
      <Dest>我慢は苦手なんだが…　まあ、いいさ</Dest>
    </String>
    <String List="2">
      <Source>Khajiit walks in your footsteps.</Source>
      <Dest>カジートはあとをついていくよ</Dest>
    </String>
    <String List="2">
      <Source>What dangers and wonders shall we discover in the frozen wastes? I can hardly wait to find out!</Source>
      <Dest>この凍ったくずの中にどんな危険や奇跡を発見するだろう？　解明が待ちきれない！</Dest>
    </String>
    <String List="2">
      <Source>Head on, then. I'll keep an eye out.</Source>
      <Dest>じゃあ行ってくれ。見張ってるから</Dest>
    </String>
    <String List="2">
      <Source>I'll wait here. Just don't start any trouble without me.</Source>
      <Dest>ここで待つ。ひとりだからって面倒を起こすな</Dest>
    </String>
    <String List="2">
      <Source>I'm right behind you.</Source>
      <Dest>すぐ後ろにいる</Dest>
    </String>
    <String List="2">
      <Source>What is it?</Source>
      <Dest>どうした？</Dest>
    </String>
    <String List="2">
      <Source>Fine. What?</Source>
      <Dest>いいぞ。何だ？</Dest>
    </String>
    <String List="2">
      <Source>You're letting me go? What's wrong, is my skill with a blade making you look bad? Hah! I'm kidding, friend. Until we meet again!</Source>
      <Dest>もう行けと？　何がいけない、剣の腕が立ちすぎて自分が見劣りするからか？　ハハ、冗談だよ！　また会おう！</Dest>
    </String>
    <String List="2">
      <Source>I'm bored. What do you say we go smash a few heads in? This one's on me.</Source>
      <Dest>退屈だ。誰かぶん殴りに行かないか？　これはおごるから</Dest>
    </String>
    <String List="2">
      <Source>Well, it's been fun. I guess I'll head back to Rorikstead.</Source>
      <Dest>そうか、楽しかったよ。それじゃあ、ロリクステッドに戻るかな</Dest>
    </String>
    <String List="2">
      <Source>You sure? Fine. I'll stand watch.</Source>
      <Dest>いいのか？　分かった。ここで見張りをしよう</Dest>
    </String>
    <String List="2">
      <Source>You'll be all right on your own? Then I'll see you back at the College.</Source>
      <Dest>ひとりで大丈夫なの？　じゃあ、また大学で会いましょう</Dest>
    </String>
    <String List="2">
      <Source>I am an apprentice wizard, not a pack mule! Oh very well, but make it quick.</Source>
      <Dest>自分は見習いウィザードだ。荷物係じゃない！　まあいい、さっさと終わらせてくれよ</Dest>
    </String>
    <String List="2">
      <Source>I'll head back home if you need me.</Source>
      <Dest>なら戻っているよ。用があったら来てくれ</Dest>
    </String>
    <String List="2">
      <Source>Farewell, then. If you need my services again, just come and look for me in the usual place.</Source>
      <Dest>さよならだ。もし助けが要るなら、いつもの場所に訪ねて来てくれ</Dest>
    </String>
    <String List="2">
      <Source>Try not to walk into any spike-filled pits or filthy skeever dens.</Source>
      <Dest>釘だらけの坑道や薄汚いスキーヴァーの巣に足を踏み入れないようにな</Dest>
    </String>
    <String List="2">
      <Source>I am the shadow at your back.</Source>
      <Dest>ついていくわ</Dest>
    </String>
    <String List="2">
      <Source>Looks like you've already got someone with you.</Source>
      <Dest>すでに誰かを連れているようだが</Dest>
    </String>
    <String List="2">
      <Source>If that is what you wish.</Source>
      <Dest>あなたがそうしたいのなら</Dest>
    </String>
    <String List="2">
      <Source>Onward to our next adventure!</Source>
      <Dest>次の冒険に向かって！</Dest>
    </String>
    <String List="2">
      <Source>Need me to carry something?</Source>
      <Dest>何か持ってもらいたいのか？</Dest>
    </String>
    <String List="2">
      <Source>You have chosen wisely. Lead on, and I shall follow.</Source>
      <Dest>賢い選択ね。案内してちょうだい。ついていくから</Dest>
    </String>
    <String List="2">
      <Source>If you still need my blade, I'll join you. I want to make sure you get your money's worth.</Source>
      <Dest>助太刀が必要なら、俺が同行してやろう。報酬分の働きをしない奴をつかませちゃ気の毒だからな</Dest>
    </String>
    <String List="2">
      <Source>Looks like you've got some help already. I'll join you, but you'll have to let your comrade go. What do you say?</Source>
      <Dest>もう助けを借りているじゃないか。仲間になってもいいけど、今の仲間と別れなきゃいけないぞ。どうする？</Dest>
    </String>
    <String List="2">
      <Source>You need my strength again, I'll be home.</Source>
      <Dest>また私の力が必要になったら、故郷にいるからな</Dest>
    </String>
  </Content>
</SSTXMLRessources>
